# Generated by Django 2.2.5 on 2021-12-15 10:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sns_integration', '0016_auto_20211215_1624'),
    ]

    operations = [
        migrations.AlterField(
            model_name='savedposts',
            name='post_id',
            field=models.CharField(max_length=30),
        ),
        migrations.AlterField(
            model_name='savedposts',
            name='saved_date',
            field=models.DateField(auto_now_add=True),
        ),
    ]
